#ifndef _STDLIB_H
#define _STDLIB_H
#define NULL ((void*)0)
typedef unsigned long size_t;
int abs(int x);
void abort(void);
double strtod(const char *nptr, char **endptr);
void qsort(void *base, size_t nmemb, size_t size, int (*compar)(const void *, const void *));
#endif
